extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock on nyt asennettu\nOle hyvä ja käynnistä %S uudelleen jotta Flashblock aktivoituu.
invalidCharsInSiteName=Osoitteessa on epäkelpoja merkkejä.\n\nSallitut merkit ovat *, A-Z, 0-9, -, _, ja .
confirmClearWhitelist=Haluatko varmasti tyhjentää sallittujen osoitteiden listan?
